* {
    word-wrap: break-word;
    outline: none
}

body {
    background: #FFF
}

body, td, input, textarea, select, button {
    color: #555;
    font: 12px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif
}

body, ul, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset {
    margin: 0;
    padding: 0
}

ul {
    list-style: none
}

h1, h2, h3, h4, h5, h6 {
    font-size: 12px
}

a {
    color: #2366A8;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

a img {
    border: none
}

em, cite, th {
    font-style: normal;
    font-weight: normal
}

table {
    border-collapse: collapse
}

th {
    text-align: left
}

label, .pointer {
    cursor: pointer
}

.highlight {
    color: #C00;
    font-weight: 700
}

textarea, input, select, .html {
    padding: 5px;
    border: 1px solid;
    border-color: #666 #ccc #ccc #666;
    background: #F9F9F9;
    color: #393d49;
    resize: none
}

.txt, select, .vmiddle {
    vertical-align: middle
}

.txt:hover, .txt:focus, textarea:hover, textarea:focus {
    border-color: #09C;
    background: #F5F9FD
}

.hover:hover {
    background: #F5F9FD
}

.hover:hover .addchildboard, .hover:hover .deleterow {
    color: #F5F9FD
}

.txtnobd {
    border: 1px solid #FFF;
    background: #FFF;
    cursor: pointer
}

.radio, .checkbox, .pr, .pc {
    border: none;
    background: none;
    vertical-align: middle
}

.checkbox {
    height: 14px
}

.btn {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 18px;
    background-color: #0d87c1;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer
}

.btn:hover {
    opacity: .8;
    filter: alpha(opacity=80);
    color: #fff
}

.btn_big {
    display: inline-block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: url(../image/btn_big.png) no-repeat 0 0;
    font-size: 14px;
    font-weight: 700;
    color: #FFF
}

.btn_big:hover {
    text-decoration: none
}

.uploadbtn {
    width: 250px;
    border-color: #999
}

.line {
    border-bottom: 1px solid #0F0
}

.num {
    width: 20px !important;
    height: 16px;
    vertical-align: middle
}

.filebtn {
    position: relative;
    margin-right: 30px;
    width: 60px;
    overflow: hidden;
    zoom: 1
}

.filebtn .pf {
    position: absolute;
    right: 0;
    height: 23px;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer
}

.html {
    width: 180px !important;
    height: 16px;
    float: left;
    cursor: text;
    white-space: nowrap;
    overflow-x: hidden
}

.htmlbtn {
    background: url(../image/editor.gif) no-repeat scroll 0 0 transparent;
    border-color: #CCCCCC;
    width: 21px;
    height: 21px;
    margin-right: 2px;
    float: left;
    cursor: pointer;
    padding: 0px
}

.htmlbtn.current {
    border-color: #369
}

.htmlbtn.b {
    background-position: 0 0
}

.htmlbtn.i {
    background-position: -20px 0
}

.htmlbtn.u {
    background-position: -40px 0
}

.htmlbtn.c {
    background-position: -60px 0
}

h3 {
    margin-bottom: 10px;
    font-size: 14px;
    color: #09C
}

.spectitle {
    border-bottom: 1px dashed #F66
}

.mainhd {
    position: relative;
    overflow: hidden;
    text-align: left;
    height: 45px;
    background: linear-gradient(to left, rgba(1, 170, 237, 1), rgba(82, 183, 109, 1)) !important;
}

.logo {
    text-align: center;
    display: block;
    width: 130px;
    height: 45px;
    line-height: 45px;
    font-weight: 300;
    font-size: 20px;
    color: #FFF;
}

.uinfo {
    position: absolute;
    z-index: 4;
    line-height: 32px;
    top: 5px;
    right: 15px
}

.uinfo a {
    color: #FFF
}

.uinfo em {
    margin-right: 5px;
    font-weight: 700
}

.uinfo em a {
    text-decoration: underline
}

.uinfo p {
    float: left;
    color: #FFF
}

.btnlink a {
    display: block;
    margin-left: 10px;
    width: 63px;
    height: 32px;
    text-align: center;
}

.navbg {
    position: absolute;
    z-index: 1;
    top: 52px;
    left: 163px;
    width: 6px;
    height: 37px;
    background: #F7FAFD
}

.nav {
    position: absolute;
    z-index: 2;
    top: 0px;
    left: 130px;
    width: 100%;
    height: 75px;
}

.nav ul {
    overflow: hidden;
    position: relative;
    z-index: 4;
    font-size: 14px;
}

.nav li {
    float: left;
    width: 80px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.nav li em {
    display: block
}

.nav li a {
    padding: 5px 5px;
    color: #e8e7e7;
}

.nav li a:hover {
    color: #FFF;
    text-decoration: none
}

.nav li .diffcolor {
    color: #F60
}

.nav li.navon {
    line-height: 33px;
}

.nav li.navon em {
    display: block;
}

.nav li.navon em a {
    display: block;
    color: #FFF
}

.nav li.navon em a:hover {
    color: #FFF
}

.nav ul #header_uc {
    font-size: 12px
}

.navbd {
    overflow: hidden;
    clear: both;
    position: absolute;
    z-index: 3;
    top: 43px;
    width: 100%;
    height: 2px;
    background: #09C
}

.currentloca {
    clear: both;
    height: 32px;
    border-left: 1px solid #B5CFD9
}

.currentloca p {
    padding-left: 10px;
    line-height: 25px;
    border-top: 5px solid #FFF;
    border-bottom: 2px solid #FFF;
    border-left: 1px solid #FFF;
    background: #F2F9FD
}

.sitemapbtn {
    position: absolute;
    right: 155px;
    *right: 170px;
    top: 64px;
    line-height: 100%
}

.sitemapbtn span {
    margin-right: 3px
}

a.faq {
    background: url(../image/faq.gif) no-repeat 0 2px;
    padding: 1px;
    margin-left: 10px
}

a.faq:hover {
    text-decoration: none
}

.popupmenu_popup {
    width: 400px;
    overflow: hidden;
    padding: 10px;
    border: 1px solid #A6C9D7;
    background: #FFF;
    font-size: 12px;
    font-weight: 400;
    text-align: left
}

li.popupmenu_popup {
    list-style: none
}

#fselect_menu {
    width: 300px
}

.fsel {
    _height: 350px;
    max-height: 350px;
    overflow-y: auto
}

#fselect_menu a {
    width: 70%
}

#ugselect_menu {
    width: 450px
}

.popupmenu_popup em {
    display: block;
    clear: both;
    padding: 2px 4px;
    font-weight: 700;
    background: #EAF4FB
}

.popupmenu_popup em.hover {
    cursor: pointer
}

.popupmenu_popup a {
    float: left;
    margin: 1px 9px 1px 0;
    padding-left: 3px;
    width: 100px
}

.popupmenu_popup .ck {
    width: 25px;
    margin-top: 4px
}

.popupmenu_popup .current {
    font-weight: 700
}

.popupmenu_popup a.f, .popupmenu_popup a.s {
    float: none;
    display: block;
    width: 80%
}

.popupmenu_popup a.s {
    margin-left: 40px
}

.popupmenu_dropmenu {
    cursor: pointer
}

.popupmenu_dropmenu em {
    margin-left: 3px;
    background: url(../image/bg_repno.gif) no-repeat 0 -145px
}

.menutd {
    background: #393d49;
}

.menu {
    position: relative;
    z-index: 20;
    width: 130px
}

.menu ul {
    position: absolute;
    top: 10px;
    left: 0px;
    list-style: none;
    width: 130px;
}

.menu li {
    margin: 3px 0;
    height: 36px;
    line-height: 36px;
    overflow: hidden
}

.menu li.s {
    height: auto
}

.menu li.a {
    margin-top: 0
}

.menu li a {
    display: block;
    height: 36px;
    padding-left: 25px;
    background: url(../image/arrow_l.png) no-repeat 5px center;
    color: #999;
    white-space: nowrap
}

.menu li a:hover {
    text-decoration: none;
    background: #0099cc;
    color: #FFF
}

.menu li a.tabon, .menu li a.tabon:hover {
    text-decoration: none;
    background: #0099cc;
    color: #FFF
}

.menu li em {
    /*position:absolute;
	cursor:pointer;
	margin:-1px 0 0 -20px;
	*margin-top:-2px;
	width:16px;
	height:16px;
	visibility:hidden;
	background:#EAF4FB url(../image/newwin.gif) no-repeat*/
}

.menu li a:hover em, .menu li a.tabon:hover em {
    visibility: visible
}

.menu li a.tabon:hover em {
    background-color: #DEEFFA
}

.menu .lsub {
    cursor: pointer;
    background: url(../image/add.gif) no-repeat 12px 5px
}

.menu .lsub div {
    padding: 4px 0 3px 30px;
    font-weight: 700
}

.menu .desc {
    background: url(../image/desc.gif) no-repeat 12px 5px
}

.menu .lsub ol {
    list-style: none;
    padding: 0 0 0 30px;
    margin: 2px 0 0 -30px
}

.menu .sp {
    width: 130px;
    height: 1px;
    line-height: 1px;
    float: left;
    border-bottom: 1px dotted #DEEFFA
}

.mask {
    padding-top: 9px;
    background: url(../image/bg_repx_hb.gif) repeat-x
}

.team a {
    float: left;
    width: 33%
}

.tab1 {
    overflow: hidden;
    clear: both;
    margin-bottom: 10px
}

.tab1 li {
    float: left;
    margin-right: 3px;
    text-align: center;
    font-weight: 700
}

.tab1 a {
    display: block;
    line-height: 26px;
    color: #666;
    white-space: nowrap
}

.tab1 a span {
    display: block;
    padding: 0 7px
}

.tab1 a:hover {
    text-decoration: none;
    background: url(../image/btn_block_2.gif) no-repeat 0 -52px;
    color: #09C
}

.tab1 a:hover span {
    display: block;
    background: url(../image/btn_block_2.gif) no-repeat right -78px
}

.tab1 .current {

}

.tab1 .current a {
    background: url(../image/btn_block_2.gif) no-repeat 0 0;
    color: #FFF
}

.tab1 .current a span {
    background: url(../image/btn_block_2.gif) no-repeat right -26px
}

.tab1 .current a .highlight {
    color: #FF9
}

.tab1 .current a em {
    margin-left: 3px;
    *margin-right: -5px;
    background: url(../image/bg_repno.gif) no-repeat 0 -145px !important;
    background: url(../image/bg_repno.gif) no-repeat 0 -147px;
    color: #666
}

.tab1 .hasdropmenu a em {
    margin-left: 3px;
    *margin-right: -5px;
    background: url(../image/bg_repno.gif) no-repeat 0 -195px !important;
    background: url(../image/bg_repno.gif) no-repeat 0 -197px;
    color: #FFF
}

.dropmenu, .dropmenu1 {
    margin-left: -20px;
    white-space: nowrap;
    border: 3px solid #A6C9D7;
    background: #F2F9FD;
    text-align: left;
    opacity: 0.9;
    filter: Alpha(opacity=90)
}

.dropmenu1 {
    margin-left: 0;
    padding: 5px
}

.tab1 .dropmenu a {
    padding: 2px 7px;
    background: none !important;
    color: #666 !important;
    font-weight: 400
}

.tab1 .dropmenu a:hover {
    background: #DEEFFA !important
}

.tab1 .dropmenu li {
    clear: both;
    margin: 0
}

.tab1 .dropmenu li.current a {
    background: #DEEFFA !important
}

#scrolllink {
    position: absolute;
    z-index: 21;
    bottom: 40px;
    *bottom: 39px;
    left: 0;
    padding: 2px 0;
    width: 154px;
    background-color: #F2F9FD
}

#scrolllink span {
    cursor: pointer
}

#scrolllink img {
    margin-left: 2px
}

.copyright {
    position: absolute;
    z-index: 10;
    left: 5px;
    bottom: 3px;
    padding-top: 3px;
    border-top: 1px dashed #DDD;
    text-align: left;
    line-height: 150%;
    font-family: Tahoma;
    font-size: 11px;
    -webkit-text-size-adjust: none
}

.logintb {
    text-align: left;
    margin: 120px auto 0;
    width: 350px
}

.login {
    text-align: center;
    width: 310px;
    height: 150px;
}

.login h1 {
    font-weight: 300;
    font-size: 30px;
    color: #000;
    margin-bottom: 10px;
}

.login p {
    line-height: 150%
}

.logintitle, .loginform {
    margin: 5px 0;
    height: 36px;
    line-height: 36px;
    font-size: 14px
}

.logintitle {
    float: left;
    clear: left;
    width: 60px;
    font-weight: 700;
    color: #666
}

.loginform {
    float: left;
    width: 100%
}

.loginform .txt {
    width: 340px;
    padding: 10px;
}

.loginform select {
    width: 100%
}

.loginnofloat {
    clear: both;
}

.loginnofloat .btn {
    margin-top: 20px;
    width: 100%;
    height: 42px;
    line-height: 42px;
}

.logintips {
    line-height: 160%;
    margin-left: 25px
}

.logintips a {
    margin: 0 5px;
    text-decoration: underline
}

.footer {

}

.footer .copyright {
    position: static;
    margin-top: 120px;
    border: none;
    text-align: center;
    font-size: 12px
}

.footer p {
    display: inline
}

.container {
    padding: 9px 20px 20px;
    text-align: left
}

.itemtitle {
    clear: both;
    overflow: hidden;
    margin-bottom: 0 !important;
    *margin-bottom: 5px !important;
    margin-bottom: -5px;
    line-height: 20px
}

.itemtitle h3 {
    float: left;
    margin-right: 20px
}

.itemtitle ul {
    float: left;
    line-height: 18px
}

.itemtitle .tab1 {
    clear: none
}

.itemtitle .tab1 a {
    line-height: 20px
}

.itemtitle .tab1 a span {
    padding: 0 7px;
    *padding: 1px 7px 0;
    *line-height: 19px
}

.itemtitle .tab1 a:hover {
    background: #F5F5F5 url(../image/btn_block_3.gif) no-repeat 0 -40px;
    color: #09C
}

.itemtitle .tab1 a:hover span {
    background: url(../image/btn_block_3.gif) no-repeat right -60px
}

.itemtitle .tab1 .hasdropmenu a:hover {
    color: #666
}

.itemtitle .tab1 .current a {
    background: url(../image/btn_block_3.gif) no-repeat 0 0 !important
}

.itemtitle .tab1 .current a span, .itemtitle .tab1 .current a:hover span {
    background: url(../image/btn_block_3.gif) no-repeat right -20px;
    color: #FFF
}

.itemtitle .tab1 .dropmenu a {
    background: none !important
}

.itemtitle .tab1 .dropmenu a:hover, .itemtitle .tab1 .dropmenu a.current {
    background: #DEEFFA !important
}

.floattop {
    position: fixed;
    z-index: 200;
    top: 0;
    left: 0;
    margin-left: 20px;
    padding: 8px 20px 8px 0;
    width: 99%;
    background: #FFF
}

.floattop #fselect, .floattop #ugselect {
    margin-right: 20px
}

* html .floattop {
    position: relative;
    top: expression(offsetParent ? offsetParent.scrollTop:0);
    left: -20px;
    margin-top: -10px;
    width: 100%
}

.floattopempty {
    height: 35px !important;
    height: auto
}

.floattop .dropmenu {
    position: fixed !important;
    position: absolute;
    margin-left: 0 !important;
    margin-left: -20px
}

.stepstat {
    *margin-bottom: 10px
}

.stepstat li {
    float: left;
    margin-right: 15px;
    color: #CCC
}

.stepstat .current {
    color: #090
}

.infobox {
    clear: both;
    margin-bottom: 10px;
    padding: 30px;
    text-align: center;
    border-top: 4px solid #DEEFFA;
    border-bottom: 4px solid #DEEEFA;
    background: #F2F9FD;
    zoom: 1
}

.infotitle1 {
    margin-bottom: 10px;
    color: #09C;
    font-size: 14px;
    font-weight: 700
}

.infotitle2 {
    margin-bottom: 10px;
    color: #090;
    font-size: 14px;
    font-weight: 700
}

.infotitle3 {
    margin-bottom: 10px;
    color: #C00;
    font-size: 14px;
    font-weight: 700
}

.cachelist {
    overflow: hidden
}

.cachelist li {
    float: left;
    margin-right: 10px
}

.colorbox {
    clear: both;
    padding: 10px;
    border-top: 4px solid #DEEFFA;
    border-bottom: 4px solid #DEEFFA;
    background: #F2F9FD;
    zoom: 1
}

.extcredits, .threadprofilenode {
    margin: -5px 0 10px
}

.extcredits a, .threadprofilenode a {
    margin-right: 5px;
    padding: 2px 5px;
    line-height: 220%;
    border: 1px solid #B6CFD9;
    background: #FFF;
    white-space: nowrap
}

.threadprofilenode {
    width: 650px
}

.jswizard {
    margin: 10px 0
}

.jswizard iframe {
    border: 1px dashed #DEEFFA
}

.fileperms {
    list-style: disc;
    margin: 15px
}

.fileperms li {
    line-height: 180%
}

.tips {
    margin-left: 15px;
    color: #999
}

.tips2 {
    line-height: 180%;
    color: #999;
    word-break: break-all
}

.tb2 .tipsblock {
    background: none;
    margin-bottom: -10px
}

.tipsblock ul {
    margin-bottom: -11px
}

.tipsblock li {
    margin-bottom: 5px;
    padding: 0 0 5px 20px;
    line-height: 160%;
    background: url(../image/bg_repno.gif) no-repeat -340px 6px
}

.tips a, .tips2 a, .tipsblock a {
    margin: 0 3px;
    text-decoration: underline;
    color: #666
}

.tips a:hover, .tips2 a:hover, .tipsblock a:hover {
    color: #09C
}

.optblock {
    margin: 20px 0;
    height: 30px;
    line-height: 30px
}

.optblock #checking {
    float: left
}

.optblock #checkstatus {
    float: left;
    margin: 0 10px
}

.optblock .pbg {
    float: left;
    margin: 6px 10px 0
}

.optblock .pbg .xs0 {
    line-height: 1.5
}

.tb {
    clear: both;
    width: 100%;
    margin-top: 8px
}

.tb th, .tb td {
    padding: 5px !important;
    height: 25px
}

.tb1 {

}

.th11, .th12 {
    width: 60px;
    font-weight: 700
}

.tb1 .th12 {
    padding-top: 7px;
    vertical-align: top
}

.tb1 .tb2 th {
    padding-top: 0
}

.tb1 .txt {
    width: 150px
}

.tb1 strong {
    margin-right: 5px;
    color: #F60
}

.first td {
    padding-top: 13px
}

.first .th12 {
    padding-top: 15px
}

.bdtop td {
    border-top: 1px dashed #CAE4F7
}

.bdbot td {
    border-bottom: 1px dashed #CAE4F7
}

.td11 {
    width: 350px;
    vertical-align: top
}

.td11 li {
    float: left;
    margin: 0 10px 7px 0;
    *margin: -3px 10px 7px 0
}

.td11 .clear {
    margin: 0
}

.listtitle, .listtitlelong {
    padding-top: 3px;
    *padding-top: 6px;
    width: 80px;
    color: #09C
}

.listtitlelong {
    width: 100px
}

.td11 .txt {
    width: 70px
}

.td11 .sginput .txt {
    width: 150px
}

.td12 {

}

.td12 li {
    float: left;
    margin-right: 10px
}

.td12 .radio {
    float: left;
    margin-top: 4px;
    *float: none;
    *margin-top: 0
}

.td12 label {
    float: left;
    margin-top: 2px;
    *float: none;
    *margin-top: 0
}

.td12 .txt {
    width: 50px
}

.checkboxlist {
    width: 720px
}

.checkboxlist li {
    float: left;
    width: 90px;
    line-height: 180%;
    white-space: nowrap;
    cursor: pointer
}

.longtxt .txt {
    width: 400px !important
}

.tarea {
    width: 400px;
    height: 85px
}

.sml, .sml th, .sml td {
    font-size: 9px !important;
    -webkit-text-size-adjust: none
}

.tb2 {

}

.tb2 tr.hover:hover .tips2 {
    color: #393d49
}

.tb2 tr.hover:hover td {
    background: #F2F9FD
}

.tb2 tr.hl {
    background: #FFFAF3
}

.tb2 tr.hl td {
    border-top: 1px #F4E4B4 solid;
    border-bottom: 1px #F4E4B4 solid
}

.tb2.tdhover tr:hover td {
    background: none
}

.tb2.tdhover tr td:hover {
    background: #F2F9FD
}

.tb2 td {
    padding: 5px 5px 3px 0;
    border-top: 1px dotted #DEEFFB
}

.tb2 th {
    padding: 5px 5px 3px 0;
    line-height: 21px;
    font-size: 12px
}

.tb2 .txt, .tb2 .txtnobd {
    width: 100px;
    margin-right: 10px
}

.tb2 .smtxt {
    margin-right: 5px;
    width: 25px
}

.nowrap {
    white-space: nowrap
}

.td21 {
    width: 150px;
    font-weight: 700
}

.td22 {
    width: 100px;
    font-weight: 700
}

.td23 {
    width: 100px
}

.td24 {
    width: 120px
}

.td25 {
    width: 50px
}

.td25 .txt {
    width: 40px
}

.td26 {

}

.td26 .txt, .td26 .txtnobd {
    width: 90%;
    *width: 280px
}

.tb2 .td27 {
    padding: 3px 0 3px 5px;
    font-weight: 700
}

.tb2 .td27:hover {
    background: none
}

.td27m {
    font-weight: 700;
    padding-bottom: 5px
}

.td28 .txt {
    width: 40px
}

.td29 .txt {
    width: 200px
}

.td30 {
    width: 30px
}

.td31 {
    width: 200px
}

.td32 {
    width: 85px
}

.td32 .txt {
    width: 50px
}

.tbm {
    padding: 5px !important;
    background: #F2F9FD !important;
    font-weight: 700;
    border-top: 0 !important
}

.multicol {
    float: left;
    width: 270px !important
}

.staton {
    text-indent: -9999px;
    width: 20px;
    height: 17px;
    background: url(../image/bg_repno.gif) no-repeat -280px -250px
}

.statoff {
    text-indent: -9999px;
    background: url(../image/bg_repno.gif) no-repeat -250px -347px
}

.rowform {
    width: 306px;
    overflow: auto
}

.tb2 .rowform {
    padding-left: 5px
}

.rowform .txt, .rowform textarea {
    margin-right: 10px;
    width: 250px
}

.rowform select {
    margin-right: 10px;
    width: 256px
}

.rowform .radio {
    margin-top: -2px !important;
    *margin-top: 0 !important;
    *margin-top: -2px
}

.rowform li {
    overflow: hidden;
    float: left;
    margin-right: 10px;
    white-space: nowrap;
    cursor: pointer
}

.rowform .clear {
    clear: both;
    float: none;
    margin-bottom: 10px
}

.rowform .nofloat {
    clear: both
}

.rowform .nofloat li {
    float: none;
    margin: 5px 0;
    overflow: visible
}

.ckbox {
    width: 700px
}

.ckbox li {
    float: left;
    margin: 5px 10px 5px 0;
    white-space: nowrap;
    width: 130px;
    height: 20px
}

.partition, .partition2 {
    line-height: 21px;
    font-weight: 700;
    color: #09C
}

.tb2 .partition {
    padding: 5px;
    background: url(../image/bg_repx_hc.gif) repeat-x 0 -40px
}

.dblist {

}

.dblist li {
    float: left;
    margin-bottom: 5px;
    width: 33%;
    height: 20px;
    white-space: nowrap;
    cursor: pointer
}

.cfolder, .ofolder {
    display: block;
    padding-left: 50px;
    line-height: 30px;
    background: url(../image/bg_repno.gif) no-repeat -260px -50px;
    font-weight: 700
}

.ofolder {
    background: url(../image/bg_repno.gif) no-repeat -260px -100px
}

.filenum {
    margin: 8px 0 0 20px
}

.files {
    padding: 1px 0 1px 50px;
    background: url(../image/bg_repno.gif) no-repeat -260px -150px
}

.del {
    padding-bottom: 1px;
    padding-left: 18px;
    background: url(../image/bg_repno.gif) no-repeat 0 -285px;
    *background: url(../image/bg_repno.gif) no-repeat 0 -286px;
    color: #E8594D
}

.edited, .unfixed {
    padding-bottom: 1px;
    padding-left: 18px;
    background: url(../image/bg_repno.gif) no-repeat -100px -385px;
    *background: url(../image/bg_repno.gif) no-repeat -100px -386px;
    color: #E8594D
}

.unknown {
    padding-bottom: 1px;
    padding-left: 18px;
    background: url(../image/bg_repno.gif) no-repeat -50px -435px;
    *background: url(../image/bg_repno.gif) no-repeat -50px -436px;
    color: #6189B8
}

.correct, .fixed {
    padding-bottom: 1px;
    padding-left: 18px;
    background: url(../image/bg_repno.gif) no-repeat 0 -485px;
    *background: url(../image/bg_repno.gif) no-repeat 0 -486px;
    color: #70B759
}

.crons {
    width: 200px
}

.crons .txt {
    margin-bottom: 3px;
    width: 150px
}

.node, .board {
    padding-left: 55px;
    background: url(../image/bg_repno.gif) no-repeat -240px -550px
}

.node .txt, .lastnode .txt, .newnode .txt {
    width: 250px
}

.parentnode .txt {
    width: 250px;
    font-weight: 700
}

.parentboard .txt {
    font-weight: 700
}

.lastnode, .lastboard {
    padding-left: 55px;
    background: url(../image/bg_repno.gif) no-repeat -240px -600px
}

.childboard {
    padding-left: 110px;
    background: url(../image/bg_repno.gif) no-repeat -185px -550px
}

.lastchildboard {
    padding-left: 110px;
    background: url(../image/bg_repno.gif) no-repeat -185px -600px
}

.boardattr {
    position: absolute;
    left: 402px;
    margin-top: -20px !important;
    margin-top: -19px;
    color: #999
}

.colorwd {
    float: left;
    width: 40px;
    height: 21px;
    border-color: #ccc #666 #666 #ccc
}

.cmen {
    overflow: hidden;
    width: 63px
}

.cmen a {
    overflow: hidden;
    float: left;
    width: 20px;
    height: 20px
}

.tb3 {
    margin-top: -15px;
    border: none
}

.tb3 th {
    padding: 10px 0 5px
}

.tb3 td {
    padding: 0;
    line-height: 180%
}

.mod_validate td, .mod_export td {
    background: #CFC !important
}

.mod_invalidate td, .mod_refusal td {
    background: #FFEBE7 !important
}

.mod_ignore td {
    background: #EEE !important
}

.mod_cancel td {
    background: #FFF !important
}

.mod_delete td {
    background: #F99 !important
}

.custom {
    overflow: hidden;
    position: relative;
    border: 6px solid #A6C9D7;
    background: #FFF
}

.cmain {
    padding: 0;
    text-align: left;
    padding: 10px
}

.cnote {
    line-height: 20px
}

.cnote li {
    float: left;
    margin-right: 15px
}

.cmlist {
    clear: left;
    overflow-y: auto
}

.cmlist a {
    display: block;
    float: left;
    overflow: hidden;
    width: 150px;
    height: 20px;
    color: #666
}

.cmlist td {
    padding: 5px 0;
    border-bottom: 1px dotted #DEEFFB
}

.cmlist tr:last-child td {
    border-bottom: none
}

.cmlist h4 {
    color: #09C;
    width: 90px
}

.cside {
    float: right;
    display: inline;
    margin-right: 5px;
    width: 151px;
    text-align: left
}

.cside h3 {
    position: relative;
    margin-bottom: 0;
    padding: 6px 0 0 5px;
    height: 28px;
    line-height: 28px;
    border-bottom: 1px solid #A6C9D7;
    background: url(../image/bg_custom_t.gif) repeat-x
}

.ctitle1 {
    display: block;
    padding-left: 25px;
    height: 28px;
    background: url(../image/btn_add2menu.gif) no-repeat 0 5px;
    color: #090;
    font-size: 12px
}

.ctitle1:hover {
    text-decoration: none
}

.cadmin {
    position: absolute;
    top: -4px;
    right: -5px;
    padding: 10px 10px 0;
    color: #666;
    font-size: 12px;
    font-weight: 400
}

.cslist li {
    height: 1%
}

.cslist li a {
    display: block;
    padding: 5px 5px 5px 30px
}

.cslist li a:hover {
    text-decoration: none;
    background: #DEEFFA
}

.cslist li .pages {
    margin-left: 27px
}

.cslist li .pages a {
    display: inline;
    padding: 2px 5px
}

.cslist li .pages a:hover {
    background: #09C
}

.cfixbd {
    position: absolute;
    right: 5px;
    bottom: 0;
    width: 151px;
    height: 5px;
    line-height: 5px;
    font-size: 1px;
    background: #FFF;
    overflow: hidden
}

.tpllist {
    list-style: disc;
    margin: 10px 15px;
    line-height: 180%
}

.tpllist2 {
    list-style: circle;
    margin: 5px 25px
}

.tpllist3 {
    list-style: square;
    margin: 0 25px
}

.userlist {
    overflow: hidden;
    margin: 10px 0
}

.userlist li {
    float: left;
    margin: 0 10px 10px 0;
    white-space: nowrap
}

.unum {
    clear: both;
    display: block;
    width: 100%;
    font-weight: 700
}

.safelist {
    padding: 10px 0;
    border-top: 4px solid #DEEFFA
}

.safelist li {
    margin-bottom: 5px;
    padding-left: 20px;
    line-height: 160%;
    background: url(../image/bg_repno.gif) no-repeat -340px 6px
}

.safelist p {
    margin-bottom: 5px
}

.safelist .txt {
    width: 150px
}

.infolist {

}

.infolist li {
    clear: both;
    line-height: 180%
}

.infolist em {
    float: left;
    width: 120px
}

.tb2 .threadopt {
    border-bottom: 1px solid #B5CFD9;
    background: none;
    vertical-align: top
}

.threadtitle {
    padding: 10px !important
}

.nowrap li {
    float: left;
    white-space: nowrap;
    margin-right: 5px
}

.pg {
    clear: both;
    margin: 10px 0
}

.pg em, .pg a, .pg strong {
    text-decoration: none;
    margin-left: 3px;
    padding: 2px 5px;
    border: 1px solid #E5E5E5
}

.pg a:hover {
    text-decoration: none;
    border: 1px solid #09C;
    background: #09C;
    color: #FFF
}

.pg strong {
    border: none;
    font-weight: 700
}

.pg kbd input {
    margin-left: 5px;
    width: 20px;
    vertical-align: middle
}

.cuspages {
    margin: 3px 0;
    line-height: 200%
}

.cuspages .pg {
    display: inline;
    clear: none;
    margin-right: 10px
}

.fixsel select {
    margin: 3px 5px 3px 0
}

.addtr {
    padding-left: 17px;
    line-height: 25px;
    background: url(../image/bg_repno.gif) no-repeat 0 1px;
    *background: url(../image/bg_repno.gif) no-repeat 0 0;
    color: #F60
}

.act {
    margin: 0 5px;
    text-decoration: underline
}

.addchildboard, .deleterow {
    margin-right: 5px;
    padding-left: 17px;
    line-height: 25px;
    *line-height: 16px;
    background: url(../image/bg_repno.gif) no-repeat 0 -599px;
    color: #FFF;
    zoom: 1
}

.deleterow {
    padding-left: 12px;
    background: url(../image/close.gif) no-repeat 0 50%
}

.addchildboard:hover, .deleterow:hover {
    text-decoration: none;
    color: #F60 !important
}

.switch {
    color: #09C
}

.switch:hover {
    text-decoration: none
}

.switch img {
    margin-right: 5px;
    vertical-align: middle
}

.lightlink {
    color: #666;
    text-decoration: underline
}

.lightlink2 {
    color: #666
}

.parentlink {
    color: #09C;
    text-decoration: underline
}

.menulink {
    background: none !important;
    text-decoration: underline
}

.menulink:hover {
    text-decoration: underline !important
}

.anno {
    width: 200px
}

.anno p {
    margin: 4px 0
}

.anno .txt {
    margin-left: 3px;
    width: 105px
}

.difflink {
    margin: 10px 0
}

.difflink a {
    margin-left: 10px;
    color: #666;
    text-decoration: underline
}

.devteam {
    width: 350px
}

.checked, .checked .txt {
    color: #0D0
}

.lightfont {
    color: #CCC
}

.light, .light a {
    color: #AAA
}

.lightnum {
    color: #F60
}

.error {
    color: #F00
}

.diffcolor2 {
    color: #090
}

.diffcolor3 {
    color: #09C
}

.nomargin {
    margin: 0
}

.marginleft {
    margin-left: 20px
}

.marginright {
    margin-right: 10px
}

.margintop {
    margin-top: 10px
}

.marginbot {
    margin-bottom: 10px
}

.nobg, .nobg td {
    background: none
}

.nobg .td27 {
    padding-left: 5px
}

.nobdb {
    border-bottom: none
}

.nobdt {
    border-top: none
}

.noborder, .noborder td {
    border-bottom: 0;
    border-top: 0
}

.noborder td:hover, .normalfont {
    color: #000
}

.vtop {
    vertical-align: top
}

.lineheight {
    line-height: 150%
}

.left {
    float: left
}

.right {
    float: right
}

.center {
    text-align: center
}

.bold {
    font-weight: 700
}

.normal {
    font-weight: 400
}

.clear {
    clear: both
}

.smallfont {
    font-size: 12px !important;
    font-size: 11px
}

.smallfont h3 {
    font-size: 12px
}

.fixpadding th, .fixpadding td {
    padding-left: 5px !important
}

#notice {
    display: none;
    position: absolute;
    z-index: 100;
    text-align: center;
    cursor: pointer;
    width: 100%
}

#notice a {
    display: inline-block;
    padding: 5px 10px;
    border: solid #CCC;
    border-width: 0 1px 1px;
    background: #FEFEE9;
    color: red;
    box-shadow: 0 0 5px #B1B1B1
}

#notice a:hover {
    text-decoration: none
}

#notice span {
    margin-left: 10px;
    color: #09C
}

.news {
    padding: 10px 0;
    border-top: 4px solid #DEEFFA;
    clear: both
}

.news li {
    list-style: none
}

#boardnews {
    padding-bottom: 10px
}

.diff-deleted {
    background: #FCC !important
}

.diff-changed {
    background: #FF9 !important
}

.diff-added {
    background: #CFC !important
}

.verifyimg {
    max-height: 120px;
    height: expression(this.height>120 ? 120:true)
}

#calendar_week .dropmenu {
    filter: none;
    opacity: 1;
    background: none;
    margin-left: 0;
    position: relative;
    margin-top: 0;
    border: none;
    text-align: left;
    text-decoration: underline
}

.calendar_checked, .calendar_checked a:link, .calendar_checked a:visited {
    color: #393d49
}

.sub, .sub .td27 {
    padding-left: 25px !important
}

.sub .rowform {
    padding-left: 25px !important;
    width: 281px
}

.sub .rowform .txt, .sub .rowform textarea {
    width: 225px
}

.sub select {
    width: 231px
}

.mt10 {
    margin-top: 10px
}

.mt0 {
    margin-top: 0
}

.header, .header td, .header th {
    border-top: 1px dotted #DEEFFB;
    font-weight: 700
}

.smallefont {
    font-size: 11px
}

.rssbutton {
    float: left;
    border: 1px solid #698ab4;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px
}

.rssbutton input:hover {
    background: #86b4eb;
    text-decoration: none
}

.rssbutton input {
    background: #77a0d1;
    border: 1px solid #88b3e6;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    width: 90px;
    display: block;
    height: 22px;
    line-height: 22px;
    text-align: center
}

.fwin {
    text-align: left;
    background: #FFF
}

.t_l, .t_c, .t_r, .m_l, .m_r, .b_l, .b_c, .b_r {
    overflow: hidden;
    background: #000;
    opacity: 0.2;
    filter: alpha(opacity=20)
}

.t_l, .t_r, .b_l, .b_r {
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 0
}

.t_c, .b_c {
    height: 10px
}

.m_l, .m_r {
    width: 10px
}

.t_l {
    border-radius: 10px 0 0 0;
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    -o-border-radius: 10px 0 0 0
}

.t_r {
    border-radius: 0 10px 0 0;
    -moz-border-radius: 0 10px 0 0;
    -webkit-border-radius: 0 10px 0 0;
    -o-border-radius: 0 10px 0 0
}

.b_l {
    border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
    -o-border-radius: 0 0 0 10px
}

.b_r {
    border-radius: 0 0 10px 0;
    -moz-border-radius: 0 0 10px 0;
    -webkit-border-radius: 0 0 10px 0;
    -o-border-radius: 0 0 10px 0
}

.m_c {
    background: #FFF
}

.m_c .tb {
    margin: 0 0 10px;
    padding: 0 10px
}

.m_c .c {
    padding: 0 10px 10px
}

.m_c .o {
    padding: 8px 10px;
    height: 26px;
    text-align: right;
    border-top: 1px solid #CCC;
    background: #F5F5F5
}

.flb {
    padding: 10px 10px 8px;
    height: 20px;
    line-height: 20px
}

.flb em {
    float: left;
    font-size: 14px;
    font-weight: 700;
    color: #09C
}

.flb em a {
    text-decoration: none
}

.flb span {
    float: right;
    color: #999
}

.flb span a, .flb strong {
    float: left;
    text-decoration: none;
    margin-left: 8px;
    font-weight: 400;
    color: #393d49
}

.flb span a:hover {
    color: #999
}

.flbc {
    float: left;
    width: 20px;
    height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../image/cls.gif) no-repeat 0 0
}

.flbc:hover {
    background-position: 0 -20px
}

.fwin .cl li {
    margin: 5px;
    float: left
}

.fwin .cl li.a {
    font-weight: 700
}

.fwin .c {
    clear: both
}

.fwin .dt {
    width: 100%
}

.fwin .dt th, .fwin .dt td {
    border-bottom: 1px dotted #DEEFFB;
    line-height: 20px
}

.fwin .dt th {
    font-weight: 700
}

.fwin .ss em {
    background: #eee;
    width: 16px;
    line-height: 18px;
    display: block;
    float: left;
    margin: 2px;
    cursor: pointer;
    padding-left: 7px
}

.fwin .ss em.a {
    background: #09f;
    color: #FFF
}

.cl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.cl {
    zoom: 1
}

.preview {
    margin-bottom: 8px;
    width: 570px;
    height: 340px;
    border: 1px solid #09C;
    box-shadow: 3px 3px 3px #EEE;
    -moz-box-shadow: 3px 3px 3px #EEE;
    -webkit-box-shadow: 3px 3px 3px #EEE;
    -o-box-shadow: 3px 3px 3px #EEE
}

.prmm {
    margin-left: -27px;
    padding-top: 10px;
    width: 250px;
    background: transparent url(../image/pm_ntc.gif) no-repeat 0 0;
    text-align: left;
    opacity: 0.98
}

.prmc {
    padding-bottom: 10px;
    background: transparent url(../image/pm_ntc.gif) no-repeat -250px 100%
}

.prmm ul {
    padding: 0 10px;
    border: solid #91C8E2;
    border-width: 0 2px;
    background: #FFF
}

.prmm li {
    border-bottom: 1px solid #F4F4F4;
    line-height: 29px;
    display: block;
    width: 100%;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis
}

.prmm a:hover {
    text-decoration: none;
    color: #666
}

.up {
    padding-top: 0;
    padding-bottom: 10px;
    width: 150px;
    background-position: -500px 100%
}

.up .prmc {
    padding-top: 5px;
    padding-bottom: 0;
    background-position: -650px 0
}

.up li {
    border-bottom: none;
    line-height: 160%
}

.tfm {
    width: 100%
}

.tfm caption, .tfm th, .tfm td {
    padding: 10px 2px
}

.tfm caption h2 {
    font-size: 16px
}

.vt th, .vt td {
    vertical-align: top
}

.tfm th {
    width: 95px;
    font-weight: 700
}

.tfm th .rq {
    float: right;
    font-size: 14px
}

.tfm .pt, .tfm .px {
    margin-right: 3px;
    width: 282px
}

.tfm .c, .tfm .tedt, .m_c .tfm .tedt {
    width: 290px
}

.tfm .d {
    clear: both;
    margin: 5px 0;

color: {
    LIGHTTEXT
}

}
.tfm .d em {
    margin-left: 5px;
    color: red
}

.tfm .d strong {
    margin-left: 5px
}

.tfm .p {
    text-align: right
}

.tfm .pcl label {
    display: block;
    padding: 0 2px 5px
}

.tfm .pcl .pc {
    margin-right: 5px;
    padding: 0
}

.tfm .l th, .tfm .l td {
    padding-top: 0;
    padding-bottom: 0
}

.bn .tfm caption, .bn .tfm th, .bn .tfm td {
    padding-top: 5px;
    padding-bottom: 5px
}

.bn .tfm th {
    font-weight: 400
}

.dt {
    border-top: 1px solid #CDCDCD;
    width: 100%
}

.dt th {
    background: #F2F2F2
}

.dt td, .dt th {
    padding: 7px 4px;
    border-bottom: 1px solid #CDCDCD
}

.dt .c {
    width: 50px
}

.dt .px {
    height: 16px !important;
    font-size: 12px
}

.mtn {
    margin-top: 5px !important
}

.mbn {
    margin-bottom: 5px !important
}

.mtm {
    margin-top: 10px !important
}

.mbm {
    margin-bottom: 10px !important
}

.mtw {
    margin-top: 20px !important
}

.mbw {
    margin-bottom: 20px !important
}

.psetting p {
    margin-top: 10px
}

.psetting .light, .psetting .light a {
    color: #777
}

.psetting a.memo {
    color: #999;
    margin-left: 20px
}

.psetting div.memo {
    margin: 5px;
    padding: 5px;
    border: 1px dotted #DEEFFB;
    background: #FFF
}

.pbg {
    position: relative;
    margin: 10px 0;
    width: 200px;
    height: 16px;
    background: url(../image/bg_progressbar.png) 0 0 repeat-x;
    border-radius: 5px
}

.pbr {
    height: 16px;
    width: 200px;
    background-image: url(../image/bg_progressbar.png);
    background-color: #5AAF4A;
    background-position: 0 -16px;
    background-repeat: repeat-x;
    border-radius: 5px
}

.pbg .xs0 {
    position: absolute;
    top: 0;
    right: 8px
}

.pagination {
    padding: 0 15px;
    float: right;
}

.pagination li {
    text-decoration: none;
    margin: 2px;
    padding: 5px;
    border: 1px solid #E5E5E5;
    float: left;
}

.pagination li.active {
    border: 1px solid #eeeeee;
    font-weight: 700;
}

.pagination li a, .pagination li span {
    padding: 5px;
}